trixbox 'langChoice' Arbitrary Script Injection Vulnerability

Bugtraq ID: 30135
Class: Input Validation Error
CVE: CVE-2008-6825
Remote: Yes
Local: No
Published: Jul 08 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Jean-Michel BESNARD
Vulnerable: trixbox trixbox CE 2.6.1 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus